Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎12-07-2010

Brocade 4/64 (4900 AG457A)

Hi, I have done lots of firmware downloads on Brocade switches, but a have a challenge on 2 Brocade 4/64 that will not accept to upgrade fimrware from 6.32b to 6.40b as describes in the supportet release notes.

its says cannot downgrade to 6.1 or lower. Please downgrade to 6.2 first and then download the disired firmware version. Firmwaredownload failed.

Remenber its on two switches.  So any ideas ?  

The switches has been fastbootet and power down, it did not help.

Regards Finn

External Moderator
Posts: 5,048
Registered: ‎02-23-2004

Re: Brocade 4/64 (4900 AG457A)

Can you post here please Output from command "firmwareshow" ?

THX

TechHelp24
New Contributor
Posts: 2
Registered: ‎12-07-2010

Re: Brocade 4/64 (4900 AG457A)

core.gif

I have never ever had problems upgrading from the old levels.

Finn

Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: Brocade 4/64 (4900 AG457A)

Are you sure you've trying to upgrade to FOS 640b?

With that i mean, are you sure you've downloaded to right FOS zip file from the HP site.

And are sure your FTP server is pointing to the right directory and/or using the right path?

Look (where you unzipped the firmware) for files with names like v6.4.0b or open file like release.plist (or .xml)

They should be located in the SWBD* directories.

The first one matches the fos level contained in the zipfile and if you open release.* you'll notice the fos level in the first 10 lines of the file.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook